

#include "engine/core/Application.h"
#include "game/DicewarsApp.h"
// TIP To <b>Run</b> code, press <shortcut actionId="Run"/> or click the <icon src="AllIcons.Actions.Execute"/> icon in the gutter.

Application* CreateApplication()
{
    return new DicewarsApp();
}
int main() {
    auto app = CreateApplication();
    app->run();
    delete app;
}